location / {
	proxy_pass http://127.0.0.1:8090;
        proxy_set_header Origin '';
	proxy_set_header Referer /;
	proxy_http_version 1.1;
        proxy_set_header Upgrade $http_upgrade;
        proxy_set_header Connection $connection_upgrade;
        proxy_read_timeout 300;
        proxy_connect_timeout 300;
        proxy_send_timeout 300;
        add_header 'Access-Control-Allow-Origin' $http_origin;
        add_header 'Access-Control-Allow-Credentials' 'true';
	client_max_body_size 50M;

}
